@charset "utf-8";
@import url('https://www.nta.co.jp/akafu/east/common/css/common.css');
@import url('https://use.fontawesome.com/releases/v5.6.3/css/all.css');
@import url('https://fonts.googleapis.com/css2?family=M+PLUS+1p:wght@100;300;400;500;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family= Noto+Sans+JP:wght@100;200;300;400;500;600;700;800&display=swap');

/* CSS Document */
html {
	scroll-behavior: smooth;
}

#wrapper {
	width: 100%;
	margin: 0 auto 30px;
	font-size: 14px;
	line-height: 1.6;
	overflow: hidden;
	background-size: 30%, 30%;
	color: #333333;
	font-family: 'Noto Sans JP', sans-serif;
}

#wrapper * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

#wrapper a {
	word-break: break-all;
}

#wrapper img {
	vertical-align: bottom;
}

#wrapper h2,
#wrapper h3,
#wrapper h4 {
	font-weight: bold;
}

@media screen and (min-width: 760px) {
	.pc_none {
		display: none;
	}
}

@media screen and (max-width: 759.9px) {
	.sp_none {
		display: none;
	}
}

.disnon {
	display: none;
}

.text_red {
	color: #B20202;
}

.text_bold {
	font-weight: bold;
}

.text_normal {
	font-weight: normal;
}

.text_center {
	text-align: center;
}

.text_font_sans {
	font-family: 'Noto Sans JP', sans-serif;
}

.font_s {
	font-size: 1rem;
}

.attention {
	font-size: 90%;
	text-indent: -1em;
	margin-left: 1em;
	margin-bottom: 5px;
}

.marker {
	background: linear-gradient(transparent 55%, rgba(255, 210, 44, 0.4) 55%, rgba(255, 210, 44, 0.8) 100%);
	display: inline;
	font-weight: bold;
	font-size: 120%;
	padding: 0 10px;
}

a.godetail {
	display: flex;
	align-items: center;
	justify-content: center;
	text-decoration: none;
	background: #00b8cc;
	z-index: 10;
	color: #FFFFFF;
	font-size: 110%;
	line-height: 1.5;
	font-family: 'Noto Sans JP', sans-serif;
}

a.godetail.syutoken {
	background: #0189d2;
}

a.godetail.chubu {
	background: #0065d8;
}

a.godetail:hover {
	color: #0099eb;
	text-decoration: none !important;
	background: #FFFFFF;
	border: 2px solid #0099eb;
}

a.godetail.insta:hover {
	color: #F3658D !important;
	border: 2px solid #F3658D;
}

a.godetail.syutoken:hover {
	color: #029aec !important;
	border: 2px solid #029aec;
}

a.godetail.chubu:hover {
	color: #0077ff !important;
	border: 2px solid #0077ff;
}

a.godetail.gray {
	background: #aaa;
	background-size: 100%;
	pointer-events: none;
}

.deco span {
	font-weight: normal;
	display: inline-block;
	padding: 0 15px;
	background: url("../images/deco_left.png") no-repeat center left, url("../images/deco_right.png") no-repeat center right;
	background-size: 10px auto;
}

.slash span {
	display: inline-block;
	padding: 0 20px;
	background: url("../images/slash_left.svg") no-repeat center left, url("../images/slash_right.svg") no-repeat center right;
	background-size: 12px;
}

@media screen and (max-width: 759.9px) {
	a.godetail {
		font-size: 90%;
		line-height: 1.2;
	}

	.deco span {
		padding: 0 10px;
		background: url("../images/deco_left.png") no-repeat center left, url("../images/deco_right.png") no-repeat center right;
		background-size: 8px;
	}

	.slash span {
		padding: 0 15px;
		background: url("../images/slash_left.svg") no-repeat center left, url("../images/slash_right.svg") no-repeat center right;
		background-size: 12px;
	}

	.font_s {
		font-size: 0.5rem;
	}
}

p.credit {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	padding: 5px 10px;
	text-align: right;
	font-size: 12px;
	color: #FFFFFF;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.7);
	z-index: 1;
}

/*--------.page_roof-------------*/
.page_roof {
	width: 100%;
	margin-bottom: 20px;
	position: relative;
}

.page_roof .toplead {
	width: fit-content;
	margin: 0 10px 5px auto;
	text-align: right;
	font-size: 120%;
}

.page_roof .inner {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 2;
}

.page_roof h2 {
	width: 100%;
	height: 100%;
	max-width: 1000px;
	margin: 0 auto;
	display: flex;
	justify-content: center;
	align-items: center;
}

.page_roof h2 img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}

/*-------------トップリード   --------------*/
#pageTopLead {
	margin-bottom: 50px;
}

#pageTopLead .inner {
	width: 90%;
	max-width: 950px;
	margin: 0 auto;
	text-align: center;
}

#pageTopLead .inner p {
	font-size: 140%;
	line-height: 1.8;
	margin-bottom: 30px;
}

@media (max-width:767px) {
	#pageTopLead .inner p {
		font-size: 110%;
		margin-bottom: 20px;
	}
}

/*-------------予約-------------*/
.yoyaku_wrap {
	width: 100%;
	max-width: 950px;
	margin: 0 auto;
	text-align: center;
}

.yoyaku_yoko {
	display: flex;
	justify-content: center;
	align-items: center;
	/* gap: 1em; */
}

.yoyaku_yoko a {
	width: 50%;
	margin: 15px 10px;
	border-radius: 30px;
	font-size: 95%;
	height: auto;
	border-radius: 20px;
	padding: 10px 10px;
	text-align: center;
}

.yoyaku_yoko a:only-child {
	width: 100%;
	margin: 15px 0;
}

.yoyaku_wrap>p {
	font-size: 110%;
	margin-bottom: 20px;
}

.yoyaku_wrap .yoyaku_unit {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
}

.yoyaku_wrap .godetail {
	width: 31.3%;
	margin: 0 1%;
	height: 60px;
	border-radius: 30px;
}

@media screen and (max-width: 759.9px) {
	.yoyaku_yoko a {
		/* width: 50%; */
		margin: 15px 1%;
		height: auto;
		font-size: 90%;
		border-radius: 20px;
		padding: 10px 10px;
	}

	.yoyaku_unit a.godetail {
		height: 45px;
		width: 49%;
		margin: 0 1% 15px;
	}

	.yoyaku_unit a.godetail.syutoken,
	.yoyaku_unit a.godetail.chubu {
		width: 48%;
		margin: 0 1% 15px;
	}
}

/*------------Nav--------------*/
.fixed {
	position: fixed;
	width: 100%;
	top: 0;
	z-index: 999;
}

#Nav {
	width: 100%;
	background: #00b2e8;
	padding: 10px 0;
}

#Nav ul {
	width: 100%;
	max-width: 950px;
	margin: 0 auto;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #FFFFFF;
	background: url("../images/menu_line.svg")no-repeat left center;
	background-size: 1px auto;
}

#Nav ul a {
	color: inherit;
	text-decoration: none;
	background: url("../images/menu_line.svg")no-repeat right center;
	background-size: 1px auto;
	flex-grow: 1;
	width: 50%;
}

#Nav ul a li::after {
	content: "\f13a";
	font-family: "Font Awesome 5 Free";
	margin-left: 10px;
}

#Nav ul a:hover {
	color: inherit;
	text-decoration: none;
}

#Nav ul a li {
	font-size: 140%;
	font-weight: bold;
	text-align: center;
}

@media screen and (max-width: 759.9px) {
	#Nav ul {
		background: none;
	}

	#Nav ul a li {
		font-size: 100%;
		display: flex;
		justify-content: center;
		align-items: center;
		line-height: 1.4;
	}

	#Nav ul a li::after {
		content: "\f13a";
		font-family: "Font Awesome 5 Free";
		margin-left: 10px;
	}

}

/*-------------ページコンテンツ--------------*/
.pageContent {
	width: 100%;
	position: relative;
	padding: 20px 0 0 0;
	margin: 20px 0 0 0;
}

.pageContent .inner {
	width: 90%;
	max-width: 950px;
	margin: 0 auto;
	padding-bottom: 10px;
}

@media screen and (max-width: 759.9px) {
	.pageContent .inner {
		padding-bottom: 20px;
	}
}

/*----見出し----*/
.midashi {
	width: 45%;
	font-size: 200%;
	color: #004a4c;
	text-align: center;
	/* display: block;
	justify-content: center;
	align-items: center; */
	margin: 3rem auto 4rem;
	position: relative;
	padding: 0rem 1rem 0.5rem;
	border-bottom: 3px solid #004a4c;
	border-left: 3px solid #004a4c;
	border-radius: 0 0 0 20px;
}

.midashi:before {
	position: absolute;
	right: 150px;
	bottom: -21px;
	width: 0;
	height: 0;
	content: '';
	border-width: 21px 21px 0 0;
	border-style: solid;
	border-color: #004a4c transparent transparent transparent;
}

.midashi:after {
	position: absolute;
	right: 154px;
	bottom: -14px;
	width: 0;
	height: 0;
	content: '';
	border-width: 14px 14px 0 0;
	border-style: solid;
	border-color: #fff transparent transparent transparent;
}

@media screen and (max-width: 759.9px) {
	.midashi {
		font-size: 140%;
		width: 80%;
		margin: 1.5rem auto 3em;
		position: relative;
		padding: 0rem 0.5rem 0.5rem;
		border-bottom: 3px solid #004a4c;
		border-left: 3px solid #004a4c;
		border-radius: 0 0 0 20px;
	}
}

/*-------------エリア紹介--------------*/

#hokushin {
	background-color: #fffaff;
}

#chushin {
	background-color: #f3fff8;
}

#toshin {
	background-color: #fff9f3;
}

#nanshin {
	background-color: #f3f8ff;
}

.arealogo {
	width: 50%;
	height: auto;
	margin: 50px auto;
}

.arealogo img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}

@media screen and (max-width: 759.9px) {

	.arealogo {
		width: 95%;
		margin: 30px auto;
	}

}

.tourism_wrap {
	width: 100%;
	margin: 0 auto 80px;
	position: relative;
}

.tourism_wrap .title_photo_unit {
	width: 100%;
	padding-top: 60%;
	position: relative;
}

.title_photo_unit .photo {
	width: 60%;
	height: auto;
	position: absolute;
	top: 0;
	right: 0;
}

.title_photo_unit .photo img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.title_photo_unit .photo .swiper-container {
	width: 100%;
	height: 100%;
}

.title_photo_unit .title p {
	/* background: #090037; */
	z-index: 1;
	writing-mode: vertical-rl;
	letter-spacing: 0.1em;
	/* line-height: 1.2; */
	white-space: nowrap;
	font-size: 300%;
	font-family: 'Noto Serif JP', serif;
}

/* .title_photo_unit .title {
	font-size: clamp(30px, 6vw, 70px);
} */

.tourism_wrap .title_photo_unit .title {
	position: absolute;
	top: 0;
	left: 0;
	width: 40%;
	display: flex;
	justify-content: flex-start;
	padding: 0 0 30px 0;
}

.tourism_wrap .title_photo_unit .font_s {
	font-size: 90%;
	letter-spacing: 0em;
}

.title_photo_unit .title:before {
	content: "";
	position: absolute;
	bottom: -0.2em;
	width: 100%;
	height: 2px;
	background: #00acb8;
}

.kuma_box {
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}

.kuma {
	margin: -30px 0 50px 0;
	width: 10%;
	height: auto;
	justify-content: center;
	align-items: center;
}

.kuma_box p {
	margin: 0 0 -20px 20px;
	font-size: 90%;
}

@media screen and (min-width: 760px) {
	.tourism_wrap .comment {
		position: absolute;
		bottom: 0;
		left: 0;
		width: 38%;
		font-size: clamp(18px, 1.1vw, 20px);
		padding: 0 0 0 10px;
	}
}

@media screen and (max-width: 759.9px) {
	.tourism_wrap .title_photo_unit {
		width: 100%;
		padding-top: 75%;
		position: relative;
	}

	.title_photo_unit .photo {
		width: 75%;
		height: 100%;
		position: absolute;
		top: 0;
		right: 0;
	}

	.tourism_wrap .title_photo_unit .title {
		font-size: 3vw;
		padding: 0 0 10px 0;
	}

	.title_photo_unit .title p {
		line-height: 1.2;
	}

	.tourism_wrap .title_photo_unit .font_s {
		font-size: 75%;
		letter-spacing: 0em;

	}

	.tourism_wrap .comment {
		width: 100%;
		margin: 20px auto;
		font-size: 110%;
	}

	.kuma {
		width: 20%;
	}

	/* .kuma_box {
		margin: 0 0 0 10px;
	} */

	.kuma_box p {
		margin: 0 0 0 20px;
		font-size: 80%;
	}
}

/*-------------おすすめ2つ並び--------------*/
.small_unit {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	/* margin-bottom: 40px; */
}

.small_unit_box {
	width: 48%;
	margin: 0 0 60px 0;
}

.small_unit_box h3 {
	font-size: 150%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 5px;
	height: 30px;
	line-height: 1.4;
}

.small_unit_box .dclogo {
	display: flex;
	margin-bottom: 10px;
}

.small_unit_box .dclogo img {
	width: 30%;
	height: auto;
	object-fit: contain;
	margin-right: 10px;
}

.small_unit_box .dclogo h3 {
	width: 82%;
}


/* .small_unit h3:before {
	content: "";
	width: 20%;
	height: 20px;
	background: url("../images/zigline.png") no-repeat center left;
	background-size: contain;
}

.small_unit h3:after {
	content: "";
	width: 20%;
	height: 20px;
	background: url("../images/zigline.png") no-repeat center right;
	background-size: contain;
} */

.small_unit_box .photo {
	width: 100%;
	/* padding-top: 66%; */
	/* position: relative; */
	/* margin-bottom: 10px; */
}

.small_unit_box .photo img {
	width: 100%;
}

/* .small_unit_box .photo .swiper-container {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
} */

/* .small_unit_box .photo .swiper-container img {
	width: 100%;
	height: auto;
} */

.small_unit_box .comment {
	font-size: 100%;
	margin: 10px 0;
}

@media screen and (max-width: 759.9px) {

	.small_unit h3 {
		font-size: 130%;
	}

	.small_unit_box {
		width: 96%;
		margin: 0 auto 50px;
	}

	.small_unit .comment {
		font-size: 100%;
	}
}

/*----いちおし-----*/
#ichioshi {
	background: rgba(160, 205, 157, 0.1);
	padding: 30px 0 30px;
}

@media screen and (max-width: 759.9px) {

	/*	#ichioshi h2 {
		height: 140px;
	}
*/
	#ichioshi::before {
		bottom: -20px;
		width: 95%;
		height: 80px;
	}
}

/*----.box_unit-----*/
.pageContent .inner .box_unit {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	margin: 0 auto 40px;
}

.pageContent .inner .box_unit>.box,
.pageContent .inner .box_unit>a {
	display: flex;
	flex-direction: column;
	width: 30%;
	margin: 0 1% 20px;
	background: #FFFFFF;
	text-decoration: none;
	color: inherit;
	border: 1px solid #CCC;
	padding: 5px;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}

@media screen and (max-width: 759.9px) {

	.pageContent .inner .box_unit>.box,
	.pageContent .inner .box_unit>a {
		width: 44.5%;
		margin: 0 1% 20px;
	}
}

.pageContent .inner .box_unit .box h3 {
	display: inline-block;
	font-size: 130%;
	text-align: left;
	padding: 5px 0 0 0;
	margin-bottom: 10px;
	line-height: 1.4;
}

.pageContent .inner .box_unit .box .comment {
	padding: 10px 5px;
}

.pageContent .inner .box_unit .box .comment p {
	font-size: 120%;
	font-family: 'M PLUS 1p', sans-serif;
}

.pageContent .inner .box_unit .box .yoyaku {
	margin: auto 0 0 0;
}

.pageContent .inner .box_unit .box a.godetail {
	width: 90%;
	height: 40px;
	border-radius: 20px;
	margin: 0 auto 10px;
}

.pageContent .inner .box_unit .box .photo {
	position: relative;
	width: 100%;
}

.pageContent .inner .box_unit .box .photo>img {
	width: 100%;
}

.img_contain {
	object-fit: contain !important;
}

@media screen and (min-width: 760px) {}

@media screen and (max-width: 759.9px) {
	.pageContent .inner .box_unit .box h3 {
		font-size: 110%;
		font-weight: bold;
	}

	.pageContent .inner .box_unit .box .comment p {
		font-size: 100%;
	}

}

/*----.観光スポット-----*/

#spot .yoyaku_wrap {
	padding-bottom: 70px;
	margin-bottom: 50px;
	background: url("../images/yoyaku_line.png") no-repeat center bottom;
	background-size: auto 20px;
	align-items: center;
}

@media screen and (max-width: 759.9px) {
	/* #spot h2 {
		height: 140px;
	} */

	#spot::before {
		width: 95%;
		height: 80px;
	}

	#spot .yoyaku_wrap {
		padding-bottom: 40px;
		margin-bottom: 0px;
		background: url("../images/yoyaku_line.png") no-repeat center bottom;
		background-size: auto 15px;
	}

	#spot .yoyaku_wrap a.godetail {
		width: 45%;
	}
}

/*---------- .box_spot----------*/

.box_spot {
	width: 100%;
	height: 100%;
	margin: 0 auto 40px;
	position: relative;
	border: 2px solid #CCCCCC;
}

.box_spot .photo {
	width: 100%;
	position: relative;
	margin-bottom: 20px;
}

.box_spot .photo img {
	width: 100%;
}

.box_spot h3 {
	font-size: 140%;
	display: flex;
	gap: 10px;
	align-items: center;
	position: relative;
	justify-content: center;
	margin-bottom: 20px;
}

.box_spot h3 span {
	padding: 10px 10px;
	font-size: 80%;
	background: url("../images/area_bg.png")no-repeat center;
	background-size: contain;
}

.box_spot .comment {
	padding: 10px;
}

.box_spot .comment p {
	font-size: 120%;
}

@media screen and (max-width: 759.9px) {
	.box_spot h3 {
		font-size: 130%;
	}

	.box_spot h3 span {
		padding: 10px 10px;
		font-size: 80%;
		background: url("../images/area_bg.png")no-repeat center;
		background-size: contain;
		line-height: 1.4;
	}

	.box_spot .comment {
		padding: 10px;
	}

	.box_spot .comment p {
		font-size: 110%;
	}
}

/*----温泉-----*/
#onsen {
	background: rgba(160, 205, 157, 0.1);
	padding: 30px 0 30px;
}

#onsen a.godetail {
	display: flex;
	align-items: center;
	justify-content: center;
	text-decoration: none;
	background: #CDB42C;
	z-index: 10;
	color: #FFFFFF;
	font-size: 110%;
	line-height: 1.5;
	font-family: 'Noto Sans JP', sans-serif;
	height: 40px;
	border-radius: 20px;
	width: 90%;
	margin: 0 auto 10px;
}

#onsen a.godetail:hover {
	color: #CDB42C;
	text-decoration: none;
	background: #FFFFFF;
	border: 2px solid #CDB42C;
}

#onsen .comment {
	margin-bottom: 10px;
}

#onsen .box .photo {
	background-size: 100% auto;
	background-position: center;
}

#onsen .box .photo img {
	background: url("../images/onsen_bg.png")no-repeat center;
	background-size: contain;
}

#arukuma {
	/*display: none;*/
	width: fit-content;
	margin: -150px 0 0 auto;
	font-size: 90%;
	text-align: center;
}

#arukuma img {
	width: 80px;
	margin-bottom: 10px;
}

@media screen and (max-width: 759.9px) {
	#arukuma {
		width: fit-content;
		margin: -100px 0 0 auto;
	}
}


/*-----トップswiper----------------*/
/* .swiper-container.top {
	width: 100%;
	height: auto;
	margin: 0 auto;
}

.swiper-container.top .swiper-slide ul {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
}

.swiper-container.top .swiper-slide ul li {
	width: 50%;
	position: relative;
}

.swiper-container.top .swiper-slide ul li img {
	width: 100%;
}

@media screen and (max-width: 759.9px) {
	.swiper-container.top .swiper-slide ul {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		width: 100%;
	}

	.swiper-container.top .swiper-slide ul li {
		width: 100%;
		height: 20vh;
	}

	.swiper-container.top .swiper-slide ul li img {
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
} */

.page_roof img {
	width: 100%;
	object-fit: contain;
}


/*-----inboxswiper--------------------*/
.swiper-container.inbox .swiper-slide img {
	width: 100%;
}

/* ドットインジケーターの色*/
.swiper-pagination.inbox .swiper-pagination-bullet {
	opacity: 0.6;
}

/* ドットインジケーターの位置*/
.swiper-container.inbox .swiper-pagination {
	bottom: 5px;
}

.swiper-pagination.inbox .swiper-pagination-bullet-active {
	background: #FFFFFF;
}

/* prev&next 矢印の色とサイズ*/
.swiper-button-prev.inbox::after,
.swiper-button-next.inbox::after {
	font-size: 20px;
	color: #FFF;
	font-weight: bold;
}

@media screen and (max-width: 759.9px) {

	.swiper-button-prev.inbox::after,
	.swiper-button-next.inbox::after {
		font-size: 15px;
	}
}

/*-----親swiper -----------------*/
.parent_wrapper {
	width: 110%;
	margin: 0 -5%;
	position: relative;
}

.swiper-container.parent {
	width: 90%;
	margin: 0 auto;
	padding-bottom: 50px;
}

.swiper-container.parent .swiper-slide {
	height: auto;
}

.swiper-container.parent .swiper-slide img {
	width: 100%;
}

.swiper-button-prev.parent::after,
.swiper-button-next.parent::after {
	display: none;
}

.swiper-button-prev.parent,
.swiper-button-next.parent {
	font-size: 40px;
	line-height: 1;
	cursor: pointer;
	color: #333333;
	z-index: 20;
	padding-bottom: 30px;
}

.swiper-button-prev.parent {
	left: 0;
}

.swiper-button-next.parent {
	right: 0;
}

.swiper-pagination.parent .swiper-pagination-bullet {
	border-radius: inherit;
	margin: 0 5px !important;
	width: 54px;
	height: 5px;
	background: #ADADAD;
	opacity: 0.4;
}

.swiper-pagination.parent .swiper-pagination-bullet.swiper-pagination-bullet-active {
	opacity: 1;
}


@media screen and (max-width: 759.9px) {
	/*.parent_wrapper{
		width: 100%;
		margin: 0;
	}
*/

	.swiper-button-prev.parent,
	.swiper-button-next.parent {
		font-size: 20px;
	}

	.swiper-pagination.parent .swiper-pagination-bullet {
		width: 30px;
	}

	.swiper-pagination.parent {
		bottom: -0;
	}

}

/* 【アニメーション】アニメーションスタートの遅延時間を決めるCSS
------------------------------------------------------------------------------------ */
.delay-time03 {
	animation-delay: 0.3s;
}

.delay-time06 {
	animation-delay: 0.6s;
}

.delay-time09 {
	animation-delay: 0.9s;
}

.delay-time12 {
	animation-delay: 1.2s;
}

.delay-time15 {
	animation-delay: 1.5s;
}

.delay-time18 {
	animation-delay: 1.8s;
}

.delay-time21 {
	animation-delay: 2.1s;
}

.delay-time40 {
	animation-delay: 4.0s;
}

.delay-time60 {
	animation-delay: 6.0s;
}

.delay-time69 {
	animation-delay: 6.9s;
}

/* 【アニメーション】下からフェードイン
------------------------------------------------------------------------------------ */
.fadeInTrigger {
	opacity: 0;
}

.fadeIn {
	animation-name: fadeInAnime;
	animation-duration: 2s;
	animation-fill-mode: forwards;
	opacity: 0
}

@keyframes fadeInAnime {
	from {
		opacity: 0;
	}

	to {
		opacity: 1;
	}
}

.fadeInUpTrigger {
	opacity: 0;
	animation-delay: 0.5s;
}

.fadeUp {
	animation-name: fadeUpAnime;
	animation-duration: 2s;
	animation-fill-mode: forwards;
	opacity: 0;
}

@keyframes fadeUpAnime {
	from {
		opacity: 0;
		transform: translateY(100px);
	}

	to {
		opacity: 1;
		transform: translateY(0);
	}
}